<html>
  <head>
    <meta charset="utf-8">
    <title>Wasm is fantastic 😍</title>
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <style>
        .container { min-height: 100vh; display: flex; justify-content: center; align-items: center; text-align: center; }
        .title { font-family: "Source Sans Pro", "Helvetica Neue", Arial, sans-serif; display: block; font-weight: 300; font-size: 80px; color: #35495e; letter-spacing: 1px; }
        .subtitle { font-family: "Source Sans Pro", "Helvetica Neue", Arial, sans-serif; font-weight: 300; font-size: 32px; color: #526488; word-spacing: 5px; padding-bottom: 15px; }
        .links { padding-top: 15px; }
      </style>
  </head>

  <body>
    <section class="container">
      <div>
        <h1 class="title">👋 Hello World 🌍 🐼</h1>
        <h2 class="subtitle">Served with 💜 by Capsule 💊 [HTTP] v0.4.0 🌶️ [chili pepper] </h2>
        <h2 class="subtitle">🎉 Hosted on OVH Cloud [🚀 Faas mode]</h2>
        <h2 class="subtitle">🥰 With the help of @titimoby</h2>
        <h2 class="subtitle">🦊 Deployed with GitLab CI/CD</h2>
      </div>
    </section>
  </body>

</html>
